Vulnerability CVE-2021-40397


Published: 2022-01-28

Description:
A privilege escalation vulnerability exists in the installation of Advantech WISE-PaaS/OTA Server 3.0.9. A specially-crafted file can be replaced in the system to escalate privileges to NT SYSTEM authority. An attacker can provide a malicious file to trigger this vulnerability.

Type:

CWE-276

(Incorrect Default Permissions)

CVSS2 => (AV:N/AC:M/Au:N/C:C/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
9.3/10
10/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete
Affected software
Advantech -> Wise-paas\/ota 

 References:
https://talosintelligence.com/vulnerability_reports/TALOS-2021-1409

Copyright 2022, cxsecurity.com

 

Back to Top